# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = nuklear
pkgbase = nuklear
pkgver = 4.10.6-1
pkgdesc = Single-header ANSI C immediate mode cross-platform GUI library
url = https://github.com/Immediate-Mode-UI/Nuklear
builddate = 1694645844
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1360682
arch = any
license = MIT
